from django.forms import ModelForm

from django_select2.forms import Select2Widget

from .models import Service


class ServiceForm(ModelForm):
    class Meta:
        model = Service
        fields = ('adhesion', 'service_type', 'label', 'notes', 'active',)
        widgets = {
            'adhesion': Select2Widget(),
        }
